* {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    padding: 0;
    margin: 0;
    text-decoration: none;
    list-style: none;
    user-select: none;
    -webkit-user-drag: none;
    transition: 0.1s ease-in-out;
}

:root {
    
}

@media (prefers-color-scheme: dark) {
    :root {}
}

html,
body {
    width: 100%;
    overflow-x: hidden;
    background: #e6e6e6;
}

#topbar {
    width: 100%;
    height: 12vh;
    display: flex;
    align-items: center;
    justify-content: space-around;
    position: fixed;
    top: 0;
    left: 0;
    user-select: none;
    -webkit-user-drag: none;
    background: #e6e6e69d;
    z-index: 999;
    backdrop-filter: blur(50px);
}

#company-brand {
    display: flex;
    align-items: center;
}

#company-brand img {
    width: 40px;
    height: 40px;
}

#company-brand span {
    margin-left: 10px;
    font-size: 20px;
    color: black;
    font-weight: 500;
}

#topbar-items {
    border-radius: 100px;
    overflow: hidden;
}

#topbar-items ul {
    display: flex;
    align-items: center;
    gap: 5px;
}

#topbar-items ul li {
    padding-inline: 15px;
    padding-block: 8px;
    border-radius: 100px;
}

#topbar-items ul li:hover {
    background: #d3d3d3;
    padding-inline: 20px;
    cursor: pointer;
}

#topbar-items ul .id {
    background: black;
    color: white;
    padding-inline: 15px;
    padding-block: 8px;
    border-radius: 100px;
    font-weight: 500;
}

#topbar-items ul .id:hover {
    background: #111111;
}


#banner-main {
    min-height: 80vh;
    margin-inline: 40px;
    border-radius: 30px;
    overflow: hidden;
    display: flex;
    position: relative;
}

#banner-main img {
    width: 100%;
    height: 80vh;
    object-fit: cover;
}

#banner-main .content {
    width: 100%;
    height: 80vh;
    position: absolute;
    display: flex;
    align-items: center;
    backdrop-filter: blur(15px);
    background: #0000006c;
}

#banner-main .content .left {
    width: 50%;
    height: 80vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

#banner-main .content .left img {
    width: 200px;
    height: 200px;
}

#banner-main .content .right {
    width: 50%;
    height: 80vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 50px;
    color: #fff;
}

#banner-main .content .right h1 {
    text-decoration: underline;
    font-size: 45px;
}

#banner-main .content .right p {
    width: 400px;
    text-align: center;
    font-size: 20px;
}

main {
    padding-top: 12vh;
}

footer {
    height: 70vh;
    background: #c7c7c7;
    margin: 40px;
    border-radius: 30px;
    overflow: hidden;
    display: grid;
    grid-template-rows: 1fr auto;
}

footer .top {
    background: #FFFFFF;
    border: 1px solid #BDBDBD;
    border-radius: 30px;
    display: flex;
    justify-content: space-around;
    padding: 30px;
}

footer .top .sec1 .logo {
    width: 80px;
    height: 80px;
}

footer .bottom {
    padding-inline: 45px;
    padding-block: 20px;
}